Subject: FW: Spring 2001 Energy Finance Conference Participation by Jeffrey K. Skilling
From: [email-masked]
To: [email-masked]
Date: Wed, 1 Aug 2001 12:43:03 -0700 (PDT)

Ehud

FYI

Vince
 -----Original Message-----
From: 	Causey, Richard  
Sent:	Wednesday, August 01, 2001 2:38 PM
To:	Williamson, Joannie
Cc:	Kaminski, Vince J
Subject:	RE: Spring 2001 Energy Finance Conference Participation by Jeffrey  K. Skilling

Would you please look for Vince and me whether this would work for Jeff?  Please let us know what we need to do to present this to him.  thanks
 -----Original Message-----
From: 	Kaminski, Vince J  
Sent:	Wednesday, August 01, 2001 2:01 PM
To:	Causey, Richard
Subject:	FW: Spring 2001 Energy Finance Conference Participation by Jeffrey  K. Skilling

Rick,

Would you look us to make a joint appeal to Jeff to speak
at this conference? Our friends at UT were very disappointed last
time that Jeff had other commitments and I suggested they should
try to get on his schedule early for the 2002 event.

Vince
 -----Original Message-----
From: 	"Ehud I. Ronn" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22E[email-masked]] 
Sent:	Tuesday, July 31, 2001 5:39 PM
To:	Causey, Richard; Kaminski, Vince J
Cc:	George Gau; [email-masked]
Subject:	Spring 2001 Energy Finance Conference Participation by Jeffrey  K. Skilling

Rick / Vince:

Greetings.  I trust this e-mail finds you both well.

Further to my discussions with Vince two weeks ago, I write you at this
time in my capacity as Director of the Center for Energy Finance Education
and Research (CEFER).  As we did in Feb. '01, my colleagues and I are
planning a practitioner-industry Conference in Spring 2002, tentatively
scheduled for 2/21 - 2/22/02.  The Conference will kick off with a
dinner/keynote address Thur. evening, then continue all day Fri.

I would like to extend an invitation to Enron Corp. President Jeff Skilling
to be the keynote speaker at the Thur. evening dinner or the Fri. lunch
(whichever he prefers).  I appreciate your kind offer to relay this
invitation to Mr. Skilling's office for his consideration.  If at this
stage he has timing constraints in the late Feb. - early March 2002 period,
we would be happy to work around them in the scheduling of the Conference.

Although the format for 2002's conference may differ from that used in Feb.
2001, for completeness I enclose herewith a copy of the 2001 Conference
Program.

With thanks for your intercession on our behalf,
Ehud Ronn

 - 2001 Conference schedule1.doc << File: 2001 Conference schedule1.doc >> 

==============================================
     Ehud I. Ronn
     Professor of Finance and Jack S. Josey Professor in Energy Studies
     Director, Center for Energy Finance Education and Research
     McCombs School of Business
     University of Texas at Austin
     Austin, TX. 78712-1179
     Voice:  (512) 471-5853
      FAX:   (512) 471-5073
      Internet:  [email-masked]
=================================================